@charset "utf-8";

#container #content #privacy_box {
	width: 810px;
	height: 1%;
	overflow: hidden;
	padding-left: 20px;
}
#container #content #privacy_box .section .title {
	font-weight: bold;
	background: url(../../common/images/icon_star.gif) no-repeat left center;
	padding: 0px 0px 0px 20px;
}
#container #content #privacy_box .section {
	margin: 20px 0px 0px;
}
#container #content #privacy_box .section ul {
	padding: 0px 0px 0px 20px;
}
#container #content #privacy_box .section p {
	padding: 0px 0px 0px 20px;
}
#container #content #privacy_box .section li {
	list-style: disc inside;
}
